Centro de Software de Ubuntu no me deja instalar.

Imagen de zerocrash
0 puntos

Ayer instale la nueva version de Ubuntu desde cero. Posteriormente instale los ubuntu restricted extras y cuando voy a instalar desde el Centro de Software de Ubuntu el aMule, el aMSN y el Deluge, les doy a instalar pero me sale un mensaje que dice "Se requiere la instalacion de paquetes no confiables" con la unica opcion de "Aceptar". Tras aceptar la instalacion, esta no continua. Alguien sabe a que puede ser debido y como solucionar el problema?

Un saludo y gracias por la ayuda.

P.D. con este problema y el que tengo de las tarjetas de video y audio estoy pensando seriamente volverme a la version 9.04 que me iba perfecta e intentar instalar esta dentro de unas semanas a ver si hay alguna actualizacion que me solucione el problema. Si alguien me recomienda esto me lo diga, please.

Imagen de Christonga
+1
0
-1

A mi tampoco me deja instalar software, cuando entro a los detalles de algún programa para iniciar la descarga e instalación me aparece: "No se encuentra disponible con los datos actuales"

A su vez en Administración > Controladores de hardware, tampoco me aparecen los de la tarjeta de video Gforce Fx 5200, cuando en la sesión live si me aparecía.

Siguiendo con los problemas el Empathy tampoco funciona.

En fin, también estoy considerando volver al Jaunty. Tenía instalado tanto Ubuntu y Xubuntu, ambos 9.04 y nunca tuve algún problema de estos.
Desilusión.

+1
0
-1
Imagen de granadajose
+1
0
-1

Tenía el mismo problema, pero he podido resolverlo gracias a la solución de xvlad-cr. Sólo hay que elegir:

Sistema -> Administración -> Orígenes del software

Aparecerá un cuadro de diálogo con varias pestañas. Hay que seleccionar la "Otro software" y marcar la primera casilla "http://archive.canonical.com/ubuntu karmic partner". Antes no me aparecían los controladores propietarios (no podía activar los efectos de escritorio), ni podía instalar ni los restricted-extras, ni geany, ni wine. Después de activar esta casilla, todo funciona a la perfección.

Espero que te sirva de ayuda, sólo llevo dos días con Karmic Koala pero realmente parece que merece la pena. Es más rápido y han mejorado mucho el aspecto.

Jose

+1
0
-1
Imagen de zerocrash
+1
0
-1

A mi esta solucion me sirvio. Muchas gracias por el aporte y siento no haber contestado antes.

Un saludo a esta fantastica comunidad.

+1
0
-1
Imagen de Lord Fausto
+1
0
-1

Gracias por vuestro aporte, me ha funcionado a la perfección, solo me queda una pregunta, por que ahora el centro de software de ubuntu me descarga los paquetes de instalacion tan , pero tan lento !!!!.

Gracias de nuevo por el aporte, espero podais darme una guia frente a mi nuevo problema.

+1
0
-1
Imagen de johelaq
+1
0
-1

Gracias a ti y a xvlad-cr, tenia este problema y con esta solución funciono perfecto de nuevo

Gracias.

+1
0
-1
Imagen de xvlad-cr
+1
0
-1

A mi tambien me paso,

Tienes que activar en el Synaptic los repositorios de "otros" y ya puedes usar el centro de software.

Con los controladores de hardware no estoy seguro que pasa, tengo nvidia 8500 y me paso lo mismo y de pronto aparecio y funciono.

suerte!

+1
0
-1

Todo tiene solución, sino me creen repregunten a google y me dirán que tengo razón

Imagen de granadajose
+1
0
-1

¡Muchísimas gracias, tu sugerencia me ha resuelto todos los problemas!

+1
0
-1
Imagen de Kariete
+1
0
-1

Muy buenas!!
Quería comentar esto, para ver si a alguien le pasa lo mismo.
He realizado unas cuantas descargas desde el "Centro de software" y bajan bastante lento. Ayer actualice a "Karmic Koala" y programas que ya había descargado con "Jaunty Jackalope" tardaban mucho más en descargar en "Karmic".
Probé a hacer unas descargas directas y la velocidad estaba bien.
¿A alguien le ha pasado lo mismo?

Y gracias por lo de los repositorios del Synaptic, que ya me estaba volviendo loco!!

+1
0
-1
Imagen de lain_blood
+1
0
-1

hola
mi problema esta solucinado a la mitad, no podia instalar aplicaciones con el "centro de software" la opción instalar no estaba activada, eso cambio cuando fui sistema ->Administracion-> "origen del software", pestaña "otros software" y active la primera casilla lo que instalo un paquete.
esto activo la opcion de "instalar" en el centro de software, pero al momento de escoger y presionar instalar sale esto:

EL PAQUETE NO EXISTE
Compruebe el nombre del paquete y si tiene activado el repositorio correspondiente.

detalle
Package isn't available

-tengo por defecto mi pais como servidor de descarga, trate de cambiar a servidor principal, pero al cargar el paquete se congela en 94% de la descarga.

gracias por la ayuda que me puedan dar.

+1
0
-1

adicto a la  red

Imagen de locodarklinux
+1
0
-1

eso es un problema con el dns yo tenia el mismo problema en la instalacion de ubuntu 9.10 en una maquina agena yo podia navegar pero no podia descargar paquentes ni nada de centro de sofware de ubuntu pero resulta que este programita me soluciona todo eso

se llama el Wicd

Para instalar Wicd, nos dirigimos a Sistema - Administración - Orígenes del software, y en la 3º pestaña “Software de terceros” añadimos el siguiente repositorio:
deb http://apt.wicd.net intrepid extras
Desde la consola, añadimos la firma digital para que no nos de problemas a la hora de descargar:
wget -q http://apt.wicd.net/wicd.gpg -O- | sudo apt-key add -
Por último, mediante Synaptic o desde consola instalamos el paquete wcid:
sudo apt-get install wicd

claro que en la 9.10 solo se debe abrir una la consola y utilizar el comando (sudo apt-get install wicd)

despues de eso vas a aplicaciones internet y hay te debe de apareser abrelo y cacharrealo a tu gusto reincia la maquina y vuelve a centro de sofware de ubuntu e intenta

+1
0
-1

linux ubuntu user # 30575

Imagen de titomix1.0
+1
0
-1

muchas pero muchas gracias tenia el mismo problema y hoy es mi 2 do dia en la experiencia de ubuntu y me falta mucho por aprender gracias

+1
0
-1
Imagen de lezich
+1
0
-1

estimados ubunteros, les paso este link que estoy seguro les servira para solucionar el problema que puedan tener a la hora de instalar el driver para las tarjetas NVIDIA.

http://ubuntu-guia.blogspot.com/2010/04/instalar-driver-de-tarjetas-nvid...

que disfruten!

+1
0
-1

abrazos

 lezich

Imagen de javier barranco morales
+1
0
-1

soy novato en esto de las pc escuche por ahí lo de ubuntu y lo instale desde cero me gusta, el único problema que tengo,no puedo trabajarlo porque se inicia bien pero, no pasa ni 5 minutos y el puntero se queda quieto no responde. Todo no responde el teclado ni ratón entonces tengo que reiniciar .

+1
0
-1

sin firma

Imagen de carlos mora
+1
0
-1

ESTOY EMPEZANDO CON UBUNTU 10.10, Y ESTA SOLUCIÓN ME SOLUCIONÓ EL PROBLEMA.
MUCHAS GRACIAS DE CORAZÓN.
CARLOS.

+1
0
-1
Imagen de mayacanek
+1
0
-1

trato de instalar programas desde centro de software ubuntu, empieza la descraga y me ice que hay que instalar paquetes desconocidos le pongo aceptar y se corta, me indica que debo verificar mi conecion a internet que puedo hacer? mi red esta correcta. me urgen los proggramas tengo ubuntu 12.04

+1
0
-1
Imagen de CitiZen
+1
0
-1

Hola amigos, soy nuevo en el mundo de linux... instalé el ubuntu 9.10 y al probar el centro de software de ubuntu me pone: "No se encuentra disponible con los datos actuales"

he recorrido un par de sitios e introduje el siguiente comando en la terminal: "sudo apt-get update" y me salió lo siguiente:

juanchi@juanchi-desktop:~$ sudo apt-get update
[sudo] password for juanchi:
Ign http://uy.archive.ubuntu.com karmic Release.gpg
Ign http://uy.archive.ubuntu.com karmic/main Translation-es
Ign http://uy.archive.ubuntu.com karmic/restricted Translation-es
Ign http://uy.archive.ubuntu.com karmic/universe Translation-es
Ign http://uy.archive.ubuntu.com karmic/multiverse Translation-es
Ign http://uy.archive.ubuntu.com karmic-updates Release.gpg
Ign http://uy.archive.ubuntu.com karmic-updates/main Translation-es
Ign http://uy.archive.ubuntu.com karmic-updates/restricted Translation-es
Ign http://uy.archive.ubuntu.com karmic-updates/universe Translation-es
Ign http://uy.archive.ubuntu.com karmic-updates/multiverse Translation-es
Ign http://uy.archive.ubuntu.com karmic Release
Ign http://uy.archive.ubuntu.com karmic-updates Release
Ign http://uy.archive.ubuntu.com karmic/main Packages
Ign http://uy.archive.ubuntu.com karmic/restricted Packages
Ign http://uy.archive.ubuntu.com karmic/main Sources
Ign http://uy.archive.ubuntu.com karmic/restricted Sources
Ign http://uy.archive.ubuntu.com karmic/universe Packages
Ign http://uy.archive.ubuntu.com karmic/universe Sources
Ign http://uy.archive.ubuntu.com karmic/multiverse Packages
Ign http://uy.archive.ubuntu.com karmic/multiverse Sources
Ign http://uy.archive.ubuntu.com karmic-updates/main Packages
Ign http://uy.archive.ubuntu.com karmic-updates/restricted Packages
Ign http://uy.archive.ubuntu.com karmic-updates/main Sources
Ign http://uy.archive.ubuntu.com karmic-updates/restricted Sources
Ign http://uy.archive.ubuntu.com karmic-updates/universe Packages
Ign http://uy.archive.ubuntu.com karmic-updates/universe Sources
Ign http://uy.archive.ubuntu.com karmic-updates/multiverse Packages
Ign http://uy.archive.ubuntu.com karmic-updates/multiverse Sources
Ign http://uy.archive.ubuntu.com karmic/main Packages
Ign http://uy.archive.ubuntu.com karmic/restricted Packages
Ign http://uy.archive.ubuntu.com karmic/main Sources
Ign http://uy.archive.ubuntu.com karmic/restricted Sources
Ign http://uy.archive.ubuntu.com karmic/universe Packages
Ign http://uy.archive.ubuntu.com karmic/universe Sources
Ign http://uy.archive.ubuntu.com karmic/multiverse Packages
Ign http://uy.archive.ubuntu.com karmic/multiverse Sources
Ign http://uy.archive.ubuntu.com karmic-updates/main Packages
Ign http://uy.archive.ubuntu.com karmic-updates/restricted Packages
Ign http://uy.archive.ubuntu.com karmic-updates/main Sources
Ign http://uy.archive.ubuntu.com karmic-updates/restricted Sources
Ign http://uy.archive.ubuntu.com karmic-updates/universe Packages
Ign http://uy.archive.ubuntu.com karmic-updates/universe Sources
Ign http://uy.archive.ubuntu.com karmic-updates/multiverse Packages
Ign http://uy.archive.ubuntu.com karmic-updates/multiverse Sources
Err http://uy.archive.ubuntu.com karmic/main Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/restricted Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/main Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/restricted Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/universe Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/universe Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/multiverse Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic/multiverse Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/main Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/restricted Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/main Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/restricted Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/universe Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/universe Sources
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/multiverse Packages
404 Not Found [IP: 200.236.31.4 80]
Err http://uy.archive.ubuntu.com karmic-updates/multiverse Sources
404 Not Found [IP: 200.236.31.4 80]
Obj http://archive.canonical.com karmic Release.gpg
Ign http://archive.canonical.com karmic/partner Translation-es
Obj http://archive.canonical.com karmic Release
Obj http://archive.canonical.com karmic/partner Packages
Ign http://security.ubuntu.com karmic-security Release.gpg
Ign http://security.ubuntu.com karmic-security/main Translation-es
Ign http://security.ubuntu.com karmic-security/restricted Translation-es
Ign http://security.ubuntu.com karmic-security/universe Translation-es
Ign http://security.ubuntu.com karmic-security/multiverse Translation-es
Ign http://security.ubuntu.com karmic-security Release
Ign http://security.ubuntu.com karmic-security/main Packages
Ign http://security.ubuntu.com karmic-security/restricted Packages
Ign http://security.ubuntu.com karmic-security/main Sources
Ign http://security.ubuntu.com karmic-security/restricted Sources
Ign http://security.ubuntu.com karmic-security/universe Packages
Ign http://security.ubuntu.com karmic-security/universe Sources
Ign http://security.ubuntu.com karmic-security/multiverse Packages
Ign http://security.ubuntu.com karmic-security/multiverse Sources
Ign http://security.ubuntu.com karmic-security/main Packages
Ign http://security.ubuntu.com karmic-security/restricted Packages
Ign http://security.ubuntu.com karmic-security/main Sources
Ign http://security.ubuntu.com karmic-security/restricted Sources
Ign http://security.ubuntu.com karmic-security/universe Packages
Ign http://security.ubuntu.com karmic-security/universe Sources
Ign http://security.ubuntu.com karmic-security/multiverse Packages
Ign http://security.ubuntu.com karmic-security/multiverse Sources
Err http://security.ubuntu.com karmic-security/main Packages
404 Not Found
Err http://security.ubuntu.com karmic-security/restricted Packages
404 Not Found
Err http://security.ubuntu.com karmic-security/main Sources
404 Not Found
Err http://security.ubuntu.com karmic-security/restricted Sources
404 Not Found
Err http://security.ubuntu.com karmic-security/universe Packages
404 Not Found
Err http://security.ubuntu.com karmic-security/universe Sources
404 Not Found
Err http://security.ubuntu.com karmic-security/multiverse Packages
404 Not Found
Err http://security.ubuntu.com karmic-security/multiverse Sources
404 Not Found
W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/main/binary-i386/Packag... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/restricted/binary-i386/... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/main/source/Sources.gz 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/restricted/source/Sourc... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/universe/binary-i386/Pa... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/universe/source/Sources.gz 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/binary-i386/... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/source/Sourc... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/binary-i38... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/bina... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/source/Sou... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/sour... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/binary... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/source... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/bina... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://uy.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/sour... 404 Not Found [IP: 200.236.31.4 80]

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/main/binary-i386... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/binar... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/main/source/Sour... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/sourc... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/binary-... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/source/... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/binar... 404 Not Found

W: Imposible obtener http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/sourc... 404 Not Found

E: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.
juanchi@juanchi-desktop:~$

necesito una mano con ubuntu

Saludos!!!

+1
0
-1
Imagen de bean
+1
0
-1

9.10 ya no tiene soporte de actualizaciones.
No era una versión LTS la Karmic.
http://www.ubuntu-es.org/node/152228#.UM-8Hvkseh4

Recomiendo intentes instalar la última LTS o bien la actual 12.10.
Saludos.

+1
0
-1